package be.iminds.ilabt.jfed.rspec.model;

/**
 * User: twalcari
 * Date: 5/22/2015
 * Time: 10:36
 */
public interface GeantTestbedType {

    double getEditorX();

    void setEditorX(double value);

    double getEditorY();

    void setEditorY(double value);

    String getDsl();

    void setDsl(String value);

    String getName();

    void setName(String value);
}
